
body{font-family: 'Poppins', sans-serif !important;font-optical-sizing: auto; color: #111827; font-size: 14px;}
body{font-family: 'Poppins', sans-serif !important;}
p{font-family: 'Poppins', sans-serif !important; }
h1{font-family: 'Poppins', sans-serif !important;}
h2{font-family: 'Poppins', sans-serif !important;}
h3{font-family: 'Poppins', sans-serif !important;}
h4{font-family: 'Poppins', sans-serif !important;}
h5{font-family: 'Poppins', sans-serif !important;}
h6{font-family: 'Poppins', sans-serif !important;}
/*-----------font-size-----------*/
.header-sec .btn{font-size:14px;}
.cat-sec-home h2{font-size: 25px;}
h2, .fea-pro-sec-home h2, .popl-ser h2{font-size: 22px;}
h3,.cat-sec-home h3, .fea-pro-sec-home h3{font-size: 15px;}
.list-heading h1, .list-heading h2, .product-list-sec h3, .avail-vend h2, .product-det-sec .custom_table h1 {font-size: 18px;}
.search-sub .form-search-home , .search-sub .btn-width-search{ font-size: 16px; }
.font-size-a{font-size: 1rem;}
.product-det-sec h1, .size-25 {font-size: 25px;}
.breadcrumb li{font-size: 11px;}
.reg-form label, .product-listing p{font-size: 13px;}
.login-cnt h1{font-size: 40px;}
.mobile-footer{font-size: 12px;}
.product-listing .card .font-size-a { font-size: 17px;}


/*-----------font-weight-----------*/
.join-to-ven-btn, .banner-home h1.display-6, .popl-ser .btn-outline-dark, .list-heading h1, .breadcrumb li a, .breadcrumb li { font-weight: bold;}
.login-cnt h1{font-weight: 700;}
.cat-sec-home h3, .reg-form, .det-accodian-sec .animate-target, .product-det-sec .custom_table th   {font-weight: 600;}
/*----------color--------------*/
.fea-pro-sec-home .bg-light, .popl-ser, .bg-gray  { background-color: #E2E2E2 !important; }
h3, h3 a, .fea-pro-sec-home h3 a, .link-price , .footerLinks-c a, .breadcrumb li a, .modalotp p strong, .product-listing p strong, .del-det strong, .product-det-sec .custom_table th, .product-det-sec .custom_table td strong {color: #1C1C1C;}
.fea-pro-sec-home .card p a, p a, .footerLinks-c a:hover, .footer-bottam .text-light p, .login-cnt p, .footer-reg p, .modalotp p, .product-listing .card p small, .product-listing p, .insurance-box p, .shop-det p, .produ-det-sec p, .name-ven h3, .product-det-sec .custom_table td a {color: #6D6D6D !important;}
.img-card-fea-pro {background-color:#f1f4f9}
.footer-bottam .text-light strong{color: #494949;}
.form-control:focus { border-color: #b8b8b8; }
.banner-home{background: #212529;}
.popl-ser .btn-outline-dark { border: 1px solid #ccc;}
.accordion-button:not(.collapsed) { color: #212529; background-color: #fafafa;}
.bg-header{background-color: #d3d3d380;}
.bg-drak-greay{background-color: #4949497d;}
.bg-info-subtle{background-color: #E2E2E2 !important;}
.accordion-item { border: 1px solid #f2f2f2;}
.breadcrumb-sec{ background: rgb(231,231,231); background: linear-gradient(0deg, rgba(231,231,231,0.10127801120448177) 0%, rgba(166,166,166,0.1741071428571429) 100%);}
.form-control:focus, .accordion-button:focus { box-shadow: 0 0 0 .25rem rgb(207 207 207 / 25%);}
.modal-header h2, .produ-det-sec h6{color: #404040;}
.reg-form .form-control, .otp-for .form-control{border: 2px solid #E2E2E2;}
.mobile-number input.form-control{border-left: 1px solid #999A99;}
.custom_table h1 {color: #1C1C1C;}

/*---commen----*/
.tex-dec-none{text-decoration: none;}
.flex-shrink-0 { flex-shrink: 0 !important;}
.ratio-1x1 { --cz-aspect-ratio: 100%; }
.ratio { position: relative; width: 100%;}
.min-w-0 { min-width: 0 !important;}
.vr { opacity: .1; }
.mx-700{max-width: 700px;}
.max-w-415{max-width: 415px;}
.max-w-700{max-width: 700px;}
.d-block-mobile{display: none;}
.min-w-150{min-width: 150px;}
.hr-opasity{opacity: 0.1;}


/**/
/*===========header==============*/
.logo{max-width: 150px;  width: 100%;}
.mobile-menu-a {display: flex; /*position: relative;*/ }
.nav__toggle {  position: absolute;  cursor: pointer; margin: 0;  right:100px;  top: 0; font-size: 25px; }
.close, .mobile-menu-a input[type="checkbox"] {  display: none; }
.hamburger {margin-top: 0.2rem; }
.nav__menu {  display: flex;  flex-direction: column; z-index: 1;  /*gap: 2rem;  align-items: center;  margin: 1rem; */ }
.nav__menu li {  list-style: none;   display: none;  }
.nav__menu li:last-child {  /*margin-right: auto;  display: block;  */ }
.nav__menu a { text-decoration: none;  color: initial;}
#nav__checkbox:checked ~ ul.nav__menu li {  display: block;  }
#nav__checkbox:checked ~ label.nav__toggle .hamburger {  display: none; }
#nav__checkbox:checked ~ label.nav__toggle .close {  display: block;  }
@media only screen and (min-width: 866px) {
.nav__toggle {  display: none;  }
.nav__menu {  flex-direction: row; }
.nav__menu li {  display: block; }
}


.icon-cat{max-width: 100%; height: 50px;}
.serch-sec-home{top: 0;right: 0;left: 0;}
.search-home{max-width: 950px;}
.btn-width-search{width: 190px;}
.form-search-home{height: 60px; padding-left: 65px;}
.icon-search {    font-size: 20px;}


.img-card-fea-pro{ margin-bottom: -25px; z-index: 7; border-radius: 25px; }
.img-card-fea-pro img{max-height: 200px; width: auto !important;}
.fea-pro-sec-home .card, .img-card-pop-search, .img-card-pop-search img, .sea-by-br .card{overflow: hidden; border-radius: 25px;}


.img-card-pop-search{max-width: 165px;}
.btn-icon{height: 28px; line-height: 18px; padding: 5px; font-size: 16px;}

.mobile-d-bl{padding: 0 13px;} 

.cat-sec-home .card:hover, .sea-by-br .card:hover{box-shadow:0 5px 12px rgba(0,0,0,.12); cursor: pointer;}

.product-list-sec .img-card-pop-search { max-width: 140px; }
.search-sub .form-search-home { height: 50px; }
.search-sub .btn-width-search { width: 175px; }

/*=================*/
.search-sec, .product-det-sec, .product-list-sec{margin:0 125px}
.breadcrumb-sec{padding:0 125px}

/*---------------------*/

.details-sec{width: 70%;}


.form-fill-stata{ padding: 0; gap: 10rem;}
.form-fill-stata li{float: left; list-style: none; position: relative; width: 10px; height: 10px; border-radius: 50px;  background-color:#E2E2E2; }
.form-fill-stata li.done{background-color:#1C1C1C;}
.form-fill-stata li::before{ content: "";  position: absolute; height: 2px; background-color: #E2E2E2; width: 161px;  left:-160px;  top: 4px;}
.form-fill-stata li.done::before{background-color:#1C1C1C;}
.form-fill-stata li:first-child::before{display: none;}

.logo-login{max-width:270px;}
.logo-sec-login{}
.login-cnt {min-height: 600px;}
.login-cnt h1 { line-height: 70px;}
.reg-form label{margin-bottom:2px;}
.mobile-number .custom-select.form-control{ border-right: 0;}
.border-radu .btn{border-top-right-radius: 0; border-bottom-right-radius: 0;}
.time-input .form-control{padding-left: 30px;}
.time-icon{top: 10px;left: 10px;}

.det-accodian-sec .animate-target
{}

.boder-table-sec
{border: 1px solid #E4E7E9;}
.bg-color-th th{background-color: #F2F4F5;}
.min-height-450
{min-height: 450px;}
.mx-w-55
{max-width: 55px;}
.wid-60px{width: 60px;}
.custom_table td, .custom_table th
{  vertical-align: middle; }


/*----------21Jan2024------------*/
:root { 
    --Color-border-light: rgba(74, 74, 74, 0.15); 
    --Color-back-light:rgba(74, 74, 74, 0.15);
    --primery-color:#1C1C1C;
    --form-check-input-focus:#494949;
    --bs-form-check-bg: #bcbcbc !important;
    --bs-border-color:#bcbcbc;
    --table-darft-sec: rgba(226, 226, 226, 0.22);
    --dark-table-td: #404040;
    --form-border: #E2E2E2;
    --Color-text: #6D6D6D;
    }
.btn-secondary {
   --bs-btn-color: #212529;
   --bs-btn-bg: rgba(0, 0, 0, 0.05);
   --bs-btn-border-color: rgba(0, 0, 0, 0.05);
}
.what-did-offer
{border-radius: 8px;  border: 1px solid var(--Color-border-light);  background: var(--Color-border-light);}
.what-did-offer h5
{color: var(--primery-color); font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 700; line-height: 19px; /* 135.714% */}
.what-did-offer label{color: var(--primery-color);
font-family: Poppins; font-size: 12px; font-style: normal;
font-weight: 600; line-height: 18px; text-transform: capitalize;}
.what-did-offer .form-check-input:focus {
border-color: var(--form-check-input-focus);   outline: 0;  box-shadow: 0 0 0 .25rem rgb(88 88 88 / 25%);}
.what-did-offer .form-check-input {
background-color: #bcbcbc29 !important;
border: var(--bs-border-color) solid 1px;
}
.what-did-offer .form-check-input:checked {
    background-color: var( --primery-color) !important;
    border-color: var( --primery-color) !important;
}
.sec-project
{min-height:400px;}
.sec-project h1
{font-size: 22px;}
.darft-quota td{  background:var(--table-darft-sec);}
.sec-project table td{font-weight: 700; font-size: 12px; color: var(--dark-table-td);}
.project-name-edit .form-control
{ font-size: 22px;  border: none;  text-align: left; padding: 10px 0; color:var(--primery-color); font-weight: 600; }
.project-name-edit .form-control:focus{ box-shadow: none;}
.project-date-edit p{font-size: 16px;font-style: normal;font-weight: 400; color:var(--primery-color); margin: 0;}
.project-date-edit a.btn-light{color: var(--primery-color) !important;font-size: 16px;font-weight: 600; text-decoration: none;}
.project-date-edit a.btn-light:hover{text-decoration: underline;}
.modal-body .form-select, .modal-body .form-control
{border-color: var(--form-border) !important; font-size: 12px;}
.modal-body .form-label{font-size: 13px;}
.succ-img svg{width: 100%; }

.no-data
{background-color: var(--form-border); /*min-height: 300px;*/}
.no-data h2
{color: var(--primery-color);  text-align: center; font-size: 24px; font-weight: 700;}
.no-data p
{color: var(--Color-text); font-size: 18px;  font-style: normal;  font-weight: 500; }